# Class CIM_SystemBIOS
extends CIM_SystemComponent

SystemBIOS associates a UnitaryComputerSystem's BIOS with the System itself.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Component
|
+--CIM_SystemComponent
|
+--CIM_SystemBIOS

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Description | string | SystemBIOS associates a UnitaryComputerSystem's BIOS with the System itself.
UMLPackagePath | string | CIM::Application::BIOS
Version | string | 2.7.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
GroupComponent | CIM_SystemBIOS | CIM_ComputerSystem
PartComponent | CIM_SystemBIOS | CIM_BIOSElement

## Class Methods